<?php
require'fun.php';
require'f_conectare.php';
conectare('top X și 0','top-x-0');
$titlu='Top X și 0';
require'f_tabelare.php';
$back[1]='<a href="/joaca-x-0">X și 0</a>';
$back[2]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('topuri.gif',2).'Top X și 0'.$div[5];
if($go=='')
$go='victorii';
$elemente=$conn->query('SELECT COUNT(*)FROM`x_0_jurnal`WHERE`'.$go.'`>"0"')->fetch_row()[0];
if($elemente>0)
{
echo$div[10].'Sorteaza dupa:<br />'.($go=='victorii'?'victorii':'<a href="/top-x-0/tip/victorii">victorii</a>').' sau după '.($go=='runde'?'runde':'<a href="/top-x-0/tip/runde">numar runde</a>').$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`de`,`victorii`,`runde`FROM`x_0_jurnal`WHERE`'.$go.'`>"0"ORDER BY`'.$go.'`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$iml.'</strong>'.$div[0].'<a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'Victorii: <strong>'.number_format($item[1]).'</strong><br />Runde: <strong>'.number_format($item[2]).'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri inscrisi în joc, membri care să aibă '.$go.'!'.$div[0];
require'f_jos.php';